Find the answer to your Linux question:
Results 1 to 3 of 3
Does anyone recall how it is that you get WordPerfect 2000 installed on newer distros? I'm currently running Knoppix 5.01 from a HDD install, and don't have the time and ...
Enjoy an ad free experience by logging in. Not a member yet? Register.
  1. #1
    Just Joined!
    Join Date
    Jun 2006
    Posts
    50

    Need to get WordPerfect 2000 on up to date distro


    Does anyone recall how it is that you get WordPerfect 2000 installed on newer distros? I'm currently running Knoppix 5.01 from a HDD install, and don't have the time and resources to spare to install any old copies of anything i have. Corel used to have on their site a fix for something that went wrong with getting their font server that WP2k relies on, and I have some WP files I need to get opened, but have lost those instructions and they're no longer on corel's site, or anywhere else on the interent by all appearences.

    To be honest, I have 2000 and WordPerfect 8 for linux, whichever is easier to get running is fine, either one will open the fiels I have.

  2. #2
    Linux Engineer Zelmo's Avatar
    Join Date
    Jan 2006
    Location
    Riverton, UT, USA
    Posts
    1,001
    LinuxMafia hosts what is probably the best WordPerfect/Linux reference, at this link. You'll find info about WPO2000 under "WP version 9," including why WP8 is preferred, and how to obtain and install either version.

    Best of luck with this! I envy anyone who has a working WordPerfect under Linux.
    Stand up and be counted as a Linux user!

  3. #3
    Just Joined!
    Join Date
    Jun 2006
    Posts
    50
    Quote Originally Posted by Zelmo
    LinuxMafia hosts what is probably the best WordPerfect/Linux reference, at this link. You'll find info about WPO2000 under "WP version 9," including why WP8 is preferred, and how to obtain and install either version.

    Best of luck with this! I envy anyone who has a working WordPerfect under Linux.
    Thanks. Checking it out now. I used to have it working, because it just involves adding a certain reference in the font servers section of the X config file, but there's something mildly illogical about the line so I always forget exactly how it goes.

    Thanks. Looks like WP9 is dead. Seems to me I actually got it working EXCEPT to need to get the Fonttastic server recognised by X. Something I didn't see in that FAQ, but according to everything the newest libc will make my life hell using the program. I'll work with WP8 it looks like. That or I'll learn how to use BOCHs and install an old Linux on that.

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •